## melview 1.0.1+git9-ge661e05~dfsg.1

=== debian/changelog ===
melview (1.0.1+git9-ge661e05~dfsg.1-1~nd90+1+nd17.04+1) zesty; urgency=medium

  * Backported for zesty.

 -- unamed <unknown>  Mon, 08 May 2017 07:42:16 -0400

melview (1.0.1+git9-ge661e05~dfsg.1-1~nd90+1) stretch; urgency=low

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Sun, 12 Jul 2015 09:24:59 +0200

melview (1.0.1+git9-ge661e05~dfsg.1-1) unstable; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Mon, 29 Jun 2015 11:25:34 +0200
