=== debian/control ===
Source: melview
Section: science
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
X-Original-Maintainer: Michael Hanke <mih@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools
Standards-Version: 3.9.6
Homepage: http://fsl.fmrib.ox.ac.uk/fsl/fslwiki/Melview
#Vcs-Git: git://anonscm.debian.org/collab-maint/melview.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/melview.git;a=summary

Package: fsl-melview
Architecture: all
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends},
 python-nibabel,
 python-matplotlib,
 python-numpy,
 python-pyface,
 python-traits,
 python-traitsui,
 python-enthoughtbase
Suggests: fsl-core
Description: viewer for the output of FSL's MELODIC
 This viewer can be used to facilitate manual inspection and classification
 of ICA components computed by MELODIC. As such, it is suited to generate
 hand-curated labels for FSL's ICA-based denoising tool FIX.
